## haskell-web-plugins 0.2.1

=== debian/changelog ===
haskell-web-plugins (0.2.1-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:20:21 +0100

haskell-web-plugins (0.2.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:30 +0200

haskell-web-plugins (0.2.1-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Mar 2013 01:17:18 +0100

haskell-web-plugins (0.2.0-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 16:53:01 -0500
