## haskell-web-plugins 0.2.3

=== debian/changelog ===
haskell-web-plugins (0.2.3-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 10 Nov 2013 12:33:07 -0500
