=== debian/control ===
Source: haskell-web-plugins
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev (>> 2.1)
  , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
  , libghc-stm-dev (>> 2.4)
  , libghc-stm-dev (<< 2.5)
  , libghc-stm-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-stm-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/web-plugins
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-web-plugins
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-web-plugins

Package: libghc-web-plugins-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: dynamic plugin system for web applications${haskell:ShortBlurb}
 This library provides a dynamic plugin system for web applications.
 .
 ${haskell:Blurb}

Package: libghc-web-plugins-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: dynamic plugin system for web applications${haskell:ShortBlurb}
 This library provides a dynamic plugin system for web applications.
 .
 ${haskell:Blurb}

Package: libghc-web-plugins-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: dynamic plugin system for web applications${haskell:ShortBlurb}
 This library provides a dynamic plugin system for web applications.
 .
 ${haskell:Blurb}
