## haskell-web-plugins 0.2.6.1

=== debian/changelog ===
haskell-web-plugins (0.2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:48:12 +0200
