=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>> 2.1)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-stm-dev (>> 2.4)
   , libghc-stm-dev (<< 2.5)
   , libghc-stm-prof
   , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
