## haskell-web-plugins 0.2.7

=== debian/changelog ===
haskell-web-plugins (0.2.7-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 18:44:01 +0100

haskell-web-plugins (0.2.7-3) unstable; urgency=medium

  * Build-depend on ghc-ghci, due to use of Template Haskell.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 May 2015 18:43:30 +0100

haskell-web-plugins (0.2.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:02 +0200

haskell-web-plugins (0.2.7-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:13:56 +0200

haskell-web-plugins (0.2.6.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:40 +0100
