=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
+  , ghc-ghci
   , libghc-mtl-dev (>> 2.1)
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
@@ -15,7 +16,7 @@
   , libghc-stm-dev (<< 2.5)
   , libghc-stm-prof
   , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
